@charset "UTF-8";
@font-face {
	font-family: HelveticaNeue-MediumCond;
	src: url(HelveticaNeue-MediumCond.otf);
}
@font-face {
	font-family: Esphimere;
	src: url(Esphimere.otf);
}
@font-face {
	font-family: Esphimere-Bold;
	src: url(Esphimere Bold.otf);
}
* {
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
body {
	font-family: Esphimere, Verdana, Helvetica, sans-serif;
	font-size:13px;
	font-weight:150%;
	background-color:#FFFFFF;
}
#franjatfn, #franjatfn2{
	display:none;
}
#todo{
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
azul{
	color: #009EE0;
}
#cabecera {
	width:100%;
	margin-right: auto;
	margin-left: auto;
	height:30px;
	line-height: 30px;
	background-color:#A9BF00;
}
#cabecera #cabcentro{
	width:800px;
	margin-left:auto;
	margin-right:auto;
	height:30px;
	line-height: 30px;
}

#menu{
	float:left;
	width:800px;
	height:30px;
	line-height: 30px;
	z-index:2000;
}
/** ------------MENU---------------------- **/

.toggleMenu {
    display:  none;
	color: #FFF;
	background-color:#A9BF00;
	width:100%;
	height:30px;
	line-height: 30px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.nav #seleccionado {
	text-decoration: none;
	display: block;
	width:160px;
	height:30px;
	line-height: 30px;
	font-size:14px;
	color: #FFF;
	background-color:#674208;
	text-align:center;
	-moz-transition:  all 0.5s ease-in-out;
	-webkit-transition:  all 0.5s ease-in-out;
	-o-transition:  all 0.5s ease-in-out;
	-ms-transition:  all 0.5s ease-in-out;
}
.nav #opcion a {
	text-decoration: none;
	display: block;
	width:160px;
	height:30px;
	line-height: 30px;
	font-size:14px;
	color: #FFF;
	background-color:#A9BF00;
	text-align:center;
	-moz-transition:  all 0.5s ease-in-out;
	-webkit-transition:  all 0.5s ease-in-out;
	-o-transition:  all 0.5s ease-in-out;
	-ms-transition:  all 0.5s ease-in-out;
}
.nav #opcion a:hover {
	background-color:#674208;
	-moz-transition:  all 0.5s ease-in-out;
	-webkit-transition:  all 0.5s ease-in-out;
	-o-transition:  all 0.5s ease-in-out;
	-ms-transition:  all 0.5s ease-in-out;
}
.nav span{
	visibility:hidden;
}
.nav {
     *zoom: 1;	
	list-style:none;
}
.nav a{
}
.nav a:hover{
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
	width: 220px;
	z-index:2000;
}
.nav li {
    position: relative;
	z-index:2000;
}
.nav > li {
    float: left;
}
.nav > li > .parent {
}
.nav > li > a {
    display: block;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 164%;
    top: 0;
}
.nav li li a {
}
.nav li li a:hover {
}
.nav li li li a {
    background: #ff8300;
	color:#FFFFFF;
    z-index:200;
	width:320px;
}
.nav li li li a:hover {
    background: #FFFFFF;
	color:#ff8300;
}

#bannergrande{
	background-color:#F6F5F5;	
}
#banner{
	width:800px;
	margin-left:auto;
	margin-right:auto;
	height:90px;
	clear:both;
}
#banner #bannerizda{
	float:left;
	width:33%;
	text-align:left;
	margin-top:20px;
}
#banner #bannercentral{
	float:left;
	width:33%;
	text-align:center;
	margin-top:10px;
}
#banner #bannerdcha{
	float:left;
	width:33%;
	text-align:right;
	font-size:16px;
	line-height:26px;
}
#banner #bannerdcha a{
	font-family: Esphimere-Bold, Verdana, Helvetica, sans-serif;
	color:#674208;
	font-weight:150%;
	-moz-transition:  all 0.5s ease-in-out;
	-webkit-transition:  all 0.5s ease-in-out;
	-o-transition:  all 0.5s ease-in-out;
	-ms-transition:  all 0.5s ease-in-out;
}
#banner #bannerdcha a:hover{
	color:#A9BF00;
	-moz-transition:  all 0.5s ease-in-out;
	-webkit-transition:  all 0.5s ease-in-out;
	-o-transition:  all 0.5s ease-in-out;
	-ms-transition:  all 0.5s ease-in-out;
}

#cont{
	background-image:url(../images/imagen.jpg);
	background-position:center;
	background-repeat:no-repeat;
	width:100%;
	height:475px;
	clear:both;
}
#contgrande{
	width:800px;
	height:475px;
	margin-left:auto;
	margin-right:auto;
}
#contarriba{
	margin-left:600px;
}
#contabajo{
	width:800px;
}
#contabajo #contabajo1{
	float:left;
	margin-top:187px;
}
#contabajo #contabajo2{
	float:left;
	margin-left:370px;
	margin-top:390px;
}
#resto{
	width:800px;
	margin-left:auto;
	margin-right:auto;
	clear:both;
}
#iconos{
	text-align:center;
	margin-top:30px;
	margin-bottom:20px;
	padding-bottom:20px;
	border-bottom:1px #A9BF00 solid;
}
#iconos2{
	display:none;
}

#slider{
	width:738px;
	height:335px;
	margin-top:20px;
	margin-bottom:20px;
	margin-left:31px;
}

#enlacesgrandes{
	clear:both;
	width:100%;
	height:150px;
	background-image:url(../images/najerilla-enlaces.png);
	background-position:center;
	background-repeat:no-repeat;
}
#enlaces{
	width:800px;
	margin-left:auto;
	margin-right:auto;
	padding-top:10px;
}
#enlaces img{	
	width:300px;
	height:130px;
}
#enlaceagora{
	float:left;
	width:399px;
	text-align:center;
}
#enlacemeson{
	float:left;
	width:399px;
	text-align:center;
}

#bannerpequeno{
	background-image:url(../images/imagen2.jpg);
	background-position:center;
	background-repeat:no-repeat;
	height:200px;
	width:100%;
}

/* OFERTAS */
#ofertagrande{
	width:250px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	margin-bottom:40px;
}
#ofertagrande h2{
	text-align:center;
	color:#674208;
	font-size:40px;
	margin-bottom:20px;
}
#oferta{
}
#oferta p{
	line-height:24px;
	font-size:16px;
}

/* APARTAMENTO */
#apartamento{
	width:800px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	margin-bottom:40px;
}
#apartamento h2{
	text-align:center;
	color:#674208;
	font-size:40px;
	margin-bottom:20px;
}
#bajaimg{
	width:800px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
}
#imgind{
	float:left;
	width:240px;
	height:200px;
	margin-left:10px;
	margin-right:10px;
	margin-top:10px;
	margin-bottom:10px;
	border:1px solid #868889;
}
#imgind img{
	width:240px;
	height:200px;
}
#imgind a{
	opacity:0.7;
	-moz-transition:  all 0.5s ease-in-out;
	-webkit-transition:  all 0.5s ease-in-out;
	-o-transition:  all 0.5s ease-in-out;
	-ms-transition:  all 0.5s ease-in-out;
}
#imgind a:hover{
	opacity:1;
	-moz-transition:  all 0.5s ease-in-out;
	-webkit-transition:  all 0.5s ease-in-out;
	-o-transition:  all 0.5s ease-in-out;
	-ms-transition:  all 0.5s ease-in-out;
}

/* ENTORNO */
#entornogrande{
	width:800px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	margin-bottom:40px;
}
#entornogrande h2{
	text-align:center;
	color:#674208;
	font-size:40px;
	margin-bottom:20px;
}
#entorno{
	padding-left:20px;
	padding-right:20px;
	float:left;
	width:550px;
	margin-bottom:40px;
}
#entorno h3{
	line-height:20px;
	font-size:20px;
	padding-bottom:20px;
	padding-top:30px;
}
#entorno p{
	line-height:16px;
	font-size:16px;
}
#entornoimg{
	float:left;
	width:186px;
	margin-top:80px;
}

/* SITUACION */
#situaciongrande{
	width:800px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	margin-bottom:40px;
}
#situaciongrande h2{
	text-align:center;
	color:#674208;
	font-size:40px;
	margin-bottom:20px;
}
#situacion{
	width:760px;
	height:400px;
	margin-left:auto;
	margin-right:auto;
}

/* CONTACTO */
#contactogrande{
	width:800px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	margin-bottom:40px;
}
#contactogrande h2{
	text-align:center;
	color:#674208;
	font-size:40px;
	margin-bottom:20px;
}
#contacto{
	padding-left:20px;
	padding-right:20px;
	float:left;
	width:550px;
	margin-bottom:40px;
}
#contacto p{
	line-height:26px;
	font-size:16px;
	margin-top:25px;
	margin-bottom:25px;
}
#contacto a{
	color:#674208;
	-moz-transition:  all 0.5s ease-in-out;
	-webkit-transition:  all 0.5s ease-in-out;
	-o-transition:  all 0.5s ease-in-out;
	-ms-transition:  all 0.5s ease-in-out;
}
#contacto a:hover{
	color:#A9BF00;
	-moz-transition:  all 0.5s ease-in-out;
	-webkit-transition:  all 0.5s ease-in-out;
	-o-transition:  all 0.5s ease-in-out;
	-ms-transition:  all 0.5s ease-in-out;
}
#contactoimg{
	float:left;
	width:186px;
	margin-top:0px;
}

#piegrande{
	width:100%;
	height:auto;
	margin-right: auto;
	margin-left: auto;
	margin-top:20px;
	background-color:#A9BF00;
	clear: both;
}
#pie{
	width:800px;
	height:90px;
	margin-right: auto;
	margin-left: auto;
	color:#FFFFFF;
}
#pie #pieizda{
	width:160px;
	height:90px;
	float:left;
	margin-top:10px;
	margin-bottom:10px;
	box-sizing:border-box; -moz-box-sizing:border-box; /* Firefox */ -webkit-box-sizing:border-box; /* Safari */
}
#pie #pieizda img{
	width:160px;
	height:70px;
}
#pie #piecentral{
	width:440px;
	height:60px;
	line-height:20px;
	font-size:14px;
	float:left;
	margin-top:30px;
	box-sizing:border-box; -moz-box-sizing:border-box; /* Firefox */ -webkit-box-sizing:border-box; /* Safari */
}
#pie #piedcha{
	width:200px;
	height:60px;
	line-height:20px;
	float:left;
	text-align:right;
	padding-top:30px;
	box-sizing:border-box; -moz-box-sizing:border-box; /* Firefox */ -webkit-box-sizing:border-box; /* Safari */
}
#pie a{
	color: #FFFFFF;
	-moz-transition:  all 0.5s ease-in-out;
	-webkit-transition:  all 0.5s ease-in-out;
	-o-transition:  all 0.5s ease-in-out;
	-ms-transition:  all 0.5s ease-in-out;
}
#pie a:hover{
	color:#674208;
	-moz-transition:  all 0.5s ease-in-out;
	-webkit-transition:  all 0.5s ease-in-out;
	-o-transition:  all 0.5s ease-in-out;
	-ms-transition:  all 0.5s ease-in-out;
}


@media screen and (max-width: 800px) {
#franjatfn{
	display:block;
	width:100%;
	height:auto;
	overflow:hidden;
	font-size:18px;
}
#franjatfn #tfn{
	width:33%;
	line-height:36px;
	float:left;
	text-align:center;
}
#franjatfn #tfn a{
	color:#666;
	text-decoration:none;
	-moz-transition:  all 0.2s ease-in-out;
	-webkit-transition:  all 0.2s ease-in-out;
	-o-transition:  all 0.2s ease-in-out;
	-ms-transition:  all 0.2s ease-in-out;
}
#franjatfn #tfn a:hover{
	color: #A9BF00;
	-moz-transition:  all 0.2s ease-in-out;
	-webkit-transition:  all 0.2s ease-in-out;
	-o-transition:  all 0.2s ease-in-out;
	-ms-transition:  all 0.2s ease-in-out;
}
#todo{
	width: 100%;
}
#cabecera {
	width:100%;
	height: auto;
}
#cabecera #cabcentro{
	width:100%;
	margin-left:auto;
	margin-right:auto;
}
#menu{
	list-style: none;
	float:left;
	width:100%;
	height:30px;
	line-height:30px;
	z-index:2000;
	clear:both;
}

/** ------------MENU---------------------- **/

.toggleMenu {
    display:  none;
	color: #FFF;
	background-color:#A9BF00;
	width:100%;
	height:30px;
	line-height: 30px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.nav #seleccionado{
	width: 100%;
	margin-right: 0px;
	border-top:solid 1px #FFF;
	border-right:none;
	text-align:left;
	padding-left:20px;
	box-sizing:border-box; -moz-box-sizing:border-box; /* Firefox */ -webkit-box-sizing:border-box; /* Safari */
}
.nav #opcion{
	width: 100%;
	margin-right: 0px;
	border-top:solid 1px #FFF;
	border-right:none;
}
.nav #opcion a{
	text-decoration: none;
	display: block;
	width:100%;
	border-right:none;
	background-image:none;
	text-align:left;
	padding-left:20px;
	box-sizing:border-box; -moz-box-sizing:border-box; /* Firefox */ -webkit-box-sizing:border-box; /* Safari */
	-moz-transition:  all 0.5s ease-in-out;
	-webkit-transition:  all 0.5s ease-in-out;
	-o-transition:  all 0.5s ease-in-out;
	-ms-transition:  all 0.5s ease-in-out;
}
.nav #opcion a:hover{
	-moz-transition:  all 0.5s ease-in-out;
	-webkit-transition:  all 0.5s ease-in-out;
	-o-transition:  all 0.5s ease-in-out;
	-ms-transition:  all 0.5s ease-in-out;
}
.nav #opcion ul li a{
	padding-left:40px;
	box-sizing:border-box; -moz-box-sizing:border-box; /* Firefox */ -webkit-box-sizing:border-box; /* Safari */
	-moz-transition:  all 0.5s ease-in-out;
	-webkit-transition:  all 0.5s ease-in-out;
	-o-transition:  all 0.5s ease-in-out;
	-ms-transition:  all 0.5s ease-in-out;
}
.nav {
}
.nav a{
}
.nav a:hover{
}
.nav span{
	visibility: visible;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
	width: 100%;
	z-index:2000;
}
    .nav > li {
        float: none;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("../images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }
.nav li {
    position: relative;
	z-index:2000;
}
.nav > li > a {
    display: block;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 164%;
    top: 0;
}
.nav li li a {
}
.nav li li a:hover {
}
.nav li li li a {
    background: #ff8300;
	color:#FFFFFF;
    z-index:200;
	width: 500px;
}
.nav li li li a:hover {
    background: #FFFFFF;
	color:#ff8300;
	}
	


#bannergrande{
	background-color:#F6F5F5;	
}
#banner{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	height:90px;
	clear:both;
}
#banner #bannerizda{
	float:left;
	width:33%;
	text-align:left;
	margin-top:20px;
}
#banner #bannercentral{
	float:left;
	width:33%;
	text-align:center;
	margin-top:10px;
}
#banner #bannerdcha{
	float:left;
	width:33%;
	text-align:right;
	font-size:16px;
	line-height:26px;
	margin-top:30px;
}
#banner #bannerdcha .quitar{
	display:none;
}
#banner #bannerdcha a{
	font-family: Esphimere-Bold, Verdana, Helvetica, sans-serif;
	color:#674208;
	font-weight:150%;
	-moz-transition:  all 0.5s ease-in-out;
	-webkit-transition:  all 0.5s ease-in-out;
	-o-transition:  all 0.5s ease-in-out;
	-ms-transition:  all 0.5s ease-in-out;
}
#banner #bannerdcha a:hover{
	color:#A9BF00;
	-moz-transition:  all 0.5s ease-in-out;
	-webkit-transition:  all 0.5s ease-in-out;
	-o-transition:  all 0.5s ease-in-out;
	-ms-transition:  all 0.5s ease-in-out;
}

#cont{
	background-image:url(../images/imagen.jpg);
	background-position:center;
	background-repeat:no-repeat;
	width:100%;
	height:475px;
	clear:both;
}
#contgrande{
	width:100%;
	height:475px;
	margin-left:auto;
	margin-right:auto;
}
#contabajo{
	width:100%;
}
#contabajo #contabajo1{
	float:none;
	margin-top:30px;
	text-align:center;
}
#contabajo #contabajo2{
	float:none;
	margin-left:0px;
	margin-top:95px;
	text-align:center;
}

#resto{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	clear:both;
}
#iconos{
	display:none;
}
#iconos2{
	display:block;
	text-align:center;
	margin-top:30px;
	margin-bottom:20px;
	padding-bottom:20px;
	border-bottom:1px #A9BF00 solid;
}

#enlacesgrandes{
	clear:both;
	width:100%;
	height:auto;
	background-image:none;
	background-position:center;
	background-repeat:no-repeat;
}
#enlaces{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	padding-top:10px;
}
#enlaces img{	
	width:100%;
	height:130px;
}
#enlaceagora{
	float:none;
	width:100%;
	text-align:center;
	margin-bottom:10px;
	margin-top:10px;
	background-image:url(../images/enlace-agora.png);
	background-position:center;
	background-repeat:no-repeat;
}
#enlacemeson{
	float:none;
	width:100%;
	text-align:center;
	margin-top:10px;
	background-image:url(../images/enlace-meson.png);
	background-position:center;
	background-repeat:no-repeat;
}



/* ENTORNO */
#entornogrande{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	margin-bottom:40px;
}
#entornogrande h2{
	text-align:center;
	color:#674208;
	font-size:40px;
	margin-bottom:20px;
}
#entorno{
	padding-left:20px;
	padding-right:20px;
	float:left;
	width:70%;
	margin-bottom:40px;
	box-sizing:border-box; -moz-box-sizing:border-box; /* Firefox */ -webkit-box-sizing:border-box; /* Safari */
}
#entorno h3{
	line-height:20px;
	font-size:20px;
	padding-bottom:20px;
	padding-top:30px;
}
#entorno p{
	line-height:16px;
	font-size:16px;
}
#entornoimg{
	float:left;
	width:186px;
	margin-top:80px;
}

/* APARTAMENTO */
#apartamento{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	margin-bottom:40px;
}
#apartamento h2{
	text-align:center;
	color:#674208;
	font-size:40px;
	margin-bottom:20px;
}
#bajaimg{
	width:524px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
}
#imgind{
	float:left;
	width:240px;
	height:200px;
	margin-left:10px;
	margin-right:10px;
	margin-top:10px;
	margin-bottom:10px;
	border:1px solid #868889;
}
#imgind img{
	width:240px;
	height:200px;
}

/* SITUACION */
#situaciongrande{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	margin-bottom:40px;
}
#situaciongrande h2{
	text-align:center;
	color:#674208;
	font-size:40px;
	margin-bottom:20px;
}
#situacion{
	width:500px;
	height:400px;
}
#situacion iframe{
	width:500px;
	height:400px;
}

/* CONTACTO */
#contactogrande{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	margin-bottom:40px;
}
#contactogrande h2{
	text-align:center;
	color:#674208;
	font-size:40px;
	margin-bottom:20px;
}
#contacto{
	padding-left:20px;
	padding-right:20px;
	float:left;
	width:70%;
	margin-bottom:40px;
	box-sizing:border-box; -moz-box-sizing:border-box; /* Firefox */ -webkit-box-sizing:border-box; /* Safari */
}
#contacto p{
	line-height:26px;
	font-size:16px;
	margin-top:25px;
	margin-bottom:25px;
}
#contactoimg{
	float:left;
	width:186px;
	margin-top:0px;
}


#pie{
	width:100%;
	height:auto;
	margin-right: auto;
	margin-left: auto;
	color:#FFFFFF;
}
#pie #pieizda{
	width:100%;
	height:auto;
	float:none;
	text-align:center;
	margin-top:10px;
	margin-bottom:10px;
	box-sizing:border-box; -moz-box-sizing:border-box; /* Firefox */ -webkit-box-sizing:border-box; /* Safari */
}
#pie #pieizda img{
	width:160px;
	height:70px;
}
#pie #piecentral{
	width:100%;
	height:auto;
	text-align:center;
	line-height:20px;
	font-size:14px;
	float:none;
	margin-top:10px;
	margin-bottom:10px;
	padding-left:20px;
	padding-right:20px;
	box-sizing:border-box; -moz-box-sizing:border-box; /* Firefox */ -webkit-box-sizing:border-box; /* Safari */
}
#pie #piedcha{
	width:100%;
	height:auto;
	line-height:20px;
	float:none;
	text-align:center;
	padding-top:0px;
	margin-top:10px;
	margin-bottom:10px;
	box-sizing:border-box; -moz-box-sizing:border-box; /* Firefox */ -webkit-box-sizing:border-box; /* Safari */
}
}

@media screen and (max-width: 540px) {
/* APARTAMENTO */
#apartamento h2{
	text-align:center;
	color:#674208;
	font-size:28px;
	margin-bottom:20px;
}
#bajaimg{
	width:242px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
}
#imgind{
	float:left;
	width:240px;
	height:200px;
	margin-left:0px;
	margin-right:0px;
	margin-top:10px;
	margin-bottom:10px;
	border:1px solid #868889;
}
#imgind img{
	width:240px;
	height:200px;
}
}

@media screen and (max-width: 250px) {
/* APARTAMENTO */
#apartamento h2{
	text-align:center;
	color:#674208;
	font-size:24px;
	margin-bottom:20px;
}
#bajaimg{
	width:192px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
}
#imgind{
	float:left;
	width:190px;
	height:170px;
	margin-left:0px;
	margin-right:0px;
	margin-top:10px;
	margin-bottom:10px;
	border:1px solid #868889;
}
#imgind img{
	width:190px;
	height:170px;
}
}

@media screen and (max-width: 350px) {
#enlaceagora{
	float:none;
	width:100%;
	text-align:center;
	margin-bottom:10px;
	margin-top:10px;
	background-image:url(../images/enlace-agora2.png);
	background-position:center;
	background-repeat:no-repeat;
}
#enlacemeson{
	float:none;
	width:100%;
	text-align:center;
	margin-top:10px;
	background-image:url(../images/enlace-meson2.png);
	background-position:center;
	background-repeat:no-repeat;
}
}

@media screen and (max-width: 540px) {
#situacion{
	width:400px;
	height:400px;
}
#situacion iframe{
	width:400px;
	height:400px;
}
}

@media screen and (max-width: 440px) {
#situacion{
	width:300px;
	height:300px;
}
#situacion iframe{
	width:300px;
	height:300px;
}
}

@media screen and (max-width: 340px) {
#situacion{
	width:250px;
	height:250px;
}
#situacion iframe{
	width:250px;
	height:250px;
}
}

@media screen and (max-width: 290px) {
#situacion{
	width:190px;
	height:190px;
}
#situacion iframe{
	width:190px;
	height:190px;
}
}

@media screen and (max-width: 650px) {
#entorno, #contacto{
	padding-left:20px;
	padding-right:20px;
	float:left;
	width:100%;
	margin-bottom:40px;
	box-sizing:border-box; -moz-box-sizing:border-box; /* Firefox */ -webkit-box-sizing:border-box; /* Safari */
}
#entornoimg, #contactoimg{
	float:none;
	width:186px;
	margin-top:80px;
	margin-left:auto;
	margin-right:auto;
}
}


@media screen and (max-width: 620px) {
#franjatfn #tfn{
	width:100%;
	line-height:28px;
	float:left;
	text-align:center;
}
#iconos2{
	display:block;
	text-align:center;
	margin-top:30px;
	margin-bottom:20px;
	padding-bottom:20px;
	border-bottom:1px #A9BF00 solid;
}
}


@media screen and (max-width: 480px) {
#iconos2 img{
	width:100%;
	height:auto;
}
}

@media screen and (max-width: 320px) {
#contabajo #contabajo1 img{
	width:100%;
	height:auto;
}
}

@media screen and (max-width: 560px) {
#bannergrande{
	background-color:#F6F5F5;	
}
#banner{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	height:auto;
	clear:both;
	overflow:hidden;
}
#banner #bannerizda{
	float:none;
	width:100%;
	text-align:center;
	margin-top:0px;
}
#banner #bannercentral{
	float:none;
	width:100%;
	text-align:center;
	margin-top:10px;
}
#banner #bannerdcha{
	float:none;
	width:100%;
	text-align:center;
	font-size:16px;
	line-height:26px;
	margin-bottom:10px;
	margin-top:10px;
}
}


@media screen and (max-width: 400px) {
#cabecera #cabcentro #logo{
	width:190px;
	margin-left:auto;
	margin-right:auto;
	padding-top:50px;
}
#cabecera #cabcentro #logo img{
	width:190px;
	height:190px;
}
}

@media screen and (max-width: 800px) {
#slider{
	height: 268px;
	width: 690px;
	margin-left:auto;
	margin-right:auto;
	overflow: hidden;
}	
}

@media screen and (max-width: 740px) {
#slider{
	height: 214px;
	width: 552px;
	overflow: hidden;
}	
}

@media screen and (max-width: 590px) {
#slider{
	height: 171px;
	width: 442px;
}	
}

@media screen and (max-width: 480px) {
#slider{
	height: 171px;
	width: 300px;
}	
}

@media screen and (max-width: 340px) {
#slider{
	height: 150px;
	width: 200px;
}	
}